/*     90093 : 구글 지도 (주소 직접 입력)      */
.map__90093__ iframe {vertical-align:top;}
.map__90093__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__90093__ .build_preview__90093__ {display:table; width:100%;}
.map__90093__ .build_preview__90093__ .inner__90093__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__90093__ .build_preview__90093__ .inner__90093__ .subject__90093__ {display:block; font-size:16px; font-weight:bold;}
.map__90093__ .build_preview__90093__ .inner__90093__ .exp_text__90093__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__90093__ iframe {height:200px;}
	.map__90093__ .build_preview__90093__ .inner__90093__ {height:200px;}
}

/*     90094 : 한줄 텍스트      */
.text__90094__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.3em;
}
.text__90094__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__90094__ p {font-size:35px;}
}

/*     90095 : 한줄 텍스트      */
.text__90095__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
.text__90095__ p a {color:#777777; text-decoration:none;}

@media all and (min-width:1024px){
	.text__90095__ p {font-size:26px;}
}

/*     90096 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__90096__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__90096__:after {content:''; display:block; clear:both;}
.img__90096__ * {box-sizing:border-box;}
.img__90096__ .figure {display:block; float:left; margin-right:15px;}
.img__90096__ .figure img {max-width:50px; vertical-align:top;}
.img__90096__ .caption {display:block; overflow:hidden;}
.img__90096__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__90096__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__90096__ {height:145px; padding:20px;}
	.img__90096__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__90096__ {height:190px; padding:30px;}
	.img__90096__ .figure {margin-right:30px;}
	.img__90096__ .figure img {max-width:100%;}
	.img__90096__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__90096__ .caption .cont {font-size:14px;}
}

/*     90097 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__90097__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__90097__:after {content:''; display:block; clear:both;}
.img__90097__ * {box-sizing:border-box;}
.img__90097__ .figure {display:block; float:left; margin-right:15px;}
.img__90097__ .figure img {max-width:50px; vertical-align:top;}
.img__90097__ .caption {display:block; overflow:hidden;}
.img__90097__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__90097__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__90097__ {height:145px; padding:20px;}
	.img__90097__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__90097__ {height:190px; padding:30px;}
	.img__90097__ .figure {margin-right:30px;}
	.img__90097__ .figure img {max-width:100%;}
	.img__90097__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__90097__ .caption .cont {font-size:14px;}
}

